CentOS-3 errata: httpd
Posted on: 11/15/2004 08:43 AM

Updated Apache packages are available for CentOS-3

httpd: https://rhn.redhat.com/errata/RHSA-2004-562.html
RPMS/httpd-2.0.46-44.ent.centos.1.i386.rpm
RPMS/httpd-devel-2.0.46-44.ent.centos.1.i386.rpm
RPMS/mod_ssl-2.0.46-44.ent.centos.1.i386.rpm
SRPMS/httpd-2.0.46-44.ent.centos.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_errata_httpd.html)